         <?
$phome=" <a href='http://192.168.2.20/phpMAd/sql.php?db=hebspw.comold&table=phome_ecms_news' target='_blank' >【phome_ecms_news】</a><br/>
id	int(11)	信息ID	<br/>
classid	smallint(6)	栏目ID<br/>
keyboard	char(160)	关键字<br/>
truetime	int(10)	真实发布时间<br/>
title	char(200)	标题字段<br/>
titlepic	char(200)	标题图片字段<br/>
truetime	int(10)	真实发布时间	unix时间戳<br/>
lastdotime	int(10)	信息修改时间	unix时间戳<br/>
<br/>

<a href='http://192.168.2.20/phpMAd/sql.php?db=hebspw.comold&table=phome_ecms_news_data_1' target='_blank' >【phome_ecms_news_data_1】</a><br/>
id	int(11)	信息ID	<br/>
classid	smallint(6)	栏目ID	<br/>
writer	varchar(30)	作者字段	<br/>
newstext	mediumtext	内容字段<br/>
<br/>
 

<a href='http://192.168.2.20/phpMAd/sql.php?db=hebspw.comold&table=phome_enewsclass' target='_blank' >【phome_enewsclass】</a><br/>
classid	smallint(6)	栏目ID	<br/>
bclassid	smallint(6)	父栏目ID	<br/>
classname	varchar(50)	栏目名称<br/>
myorder	smallint(6)	排序<br/>
intro	text	栏目简介<br/>
classpagekey	varchar(255)页面关键字<br/>
";
		 ?>
 